Chore: Re-instate robotframework-requests==0.9.3
Need to re-instate a pinned version for the Python test suite.
Issue-ID: CIMAN-33
Signed-off-by: Matthew Watkins <mwatkins@linuxfoundation.org>
Change-Id: I800f5c195a9c2dd373c7ab7d23dceca329ebb590
diff --git a/jjb/integration/include-raw-integration-install-robotframework-py3.sh b/jjb/integration/include-raw-integration-install-robotframework-py3.sh
index 0612360..6d0b496 100644
--- a/jjb/integration/include-raw-integration-install-robotframework-py3.sh
+++ b/jjb/integration/include-raw-integration-install-robotframework-py3.sh
@@ -41,7 +41,7 @@
selenium<4.6.0,>=4.0.0
robotframework
robotframework-httplibrary
-robotframework-requests
+robotframework-requests==0.9.3
robotframework-selenium2library
robotframework-sshlibrary
scapy
@@ -79,6 +79,6 @@
odltools
EOF
-python -m pip install -r requirements.txt
-python -m pip freeze
-python -m robot.run --version || :
+python3 -m pip install -r requirements.txt
+python3 -m pip freeze
+python3 -m robot.run --version || :